CheckReporter {testthat} | R Documentation

## Check reporter: 13 line summary of problems

### Description

`R CMD check` displays only the last 13 lines of the result, so this report is design to ensure that you see something useful there.

### Usage

    CheckReporter

### Format

An object of class `R6ClassGenerator` of length 24.

### See Also

Other reporters: `DebugReporter`, `FailReporter`, `ListReporter`, `LocationReporter`, `MinimalReporter`, `MultiReporter`, `ProgressReporter`, `Reporter`, `RstudioReporter`, `SilentReporter`, `StopReporter`, `SummaryReporter`, `TapReporter`, `TeamcityReporter`

[Package testthat version 2.1.1 Index]